Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Jan 2022 12:52:34 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Delivery  Ticket comment <div class="ydpe34b0913yahoo-style-wrap" style="font-family:times new roman, new york, times, serif;font-size:16px">
<div>
<div dir="ltr">Still did not receive my payment.</div>
<div dir="ltr"><br></div>
<div dir="ltr">How much time will it take for refund????</div>
<div><br></div>
<div class="ydpe34b0913signature"><div style="font-family:serif;font-size:16px">
<div style="font-family:serif"><div style="font-size:16px;color:rgb(0, 0, 0);font-family:serif"><span><div style="color:rgb(0, 0, 0);font-family:serif;font-size:16px" dir="ltr">
<div class="ydp59bb3ba6pasted-link">
<div style="margin-bottom:0in;margin-bottom:.0001pt;line-height:normal;background:white" class="ydp59bb3ba6MsoNormal"><span style="font-size:10.0pt;font-family:New;color:black">Kind Regards,</span></div>

<div style="margin-bottom:0in;margin-bottom:.0001pt;line-height:normal;background:white" class="ydp59bb3ba6MsoNormal"><b><span style="font-size:12.0pt;font-family:New;color:black">Dr. Muhammad Umair, PhD</span></b></div>

<div style="margin-bottom:0in;margin-bottom:.0001pt;line-height:normal;background:white" class="ydp59bb3ba6MsoNormal"><b><span style="font-family:New;color:black">Associate
Research Scientist,</span></b></div>

<div style="margin-bottom:0in;margin-bottom:.0001pt;line-height:normal;background:white" class="ydp59bb3ba6MsoNormal">
<b><span style="font-family:New;color:black">Team
Leader Functional Studies,</span></b><b><span style="font-family:New;color:black"></span></b>
</div>

<div style="line-height:normal;background:white" class="ydp59bb3ba6MsoNormal">
<b><i><span style="font-size:10.0pt;font-family:New;color:#26282A">Medical Genomics Research Department,</span></i></b><span style="font-size:12.0pt;font-family:New;color:black"></span>
</div>

<div style="margin-bottom:0in;margin-bottom:.0001pt;line-height:normal;background:white" class="ydp59bb3ba6MsoNormal">
<b><i><span style="font-size:10.0pt;font-family:New;color:#26282A">King Abdullah
International Medical Research Center (KAIMRC),</span></i></b><span style="font-size:10.0pt;font-family:New;color:#26282A"> </span><span style="font-size:12.0pt;font-family:New;color:black"></span>
</div>

<div style="margin-bottom:0in;margin-bottom:.0001pt;line-height:normal;background:white" class="ydp59bb3ba6MsoNormal">
<span style="font-size:10.0pt;font-family:New;color:black">Ministry of National
Guard-Health Affairs (MNGHA),</span><span style="font-size:12.0pt;font-family:New;color:black"></span>
</div>

<div style="margin-bottom:0in;margin-bottom:.0001pt;line-height:normal;background:white" class="ydp59bb3ba6MsoNormal">
<b><i><span style="font-size:10.0pt;font-family:New;color:black">Riyadh, Kingdom of Saudi
Arabia (KSA).</span></i></b><span style="font-size:12.0pt;font-family:New;color:black"></span>
</div>

<div style="margin-bottom:0in;margin-bottom:.0001pt;line-height:normal;background:white" class="ydp59bb3ba6MsoNormal">
<b><i><span style="font-size:10.0pt;font-family:New;color:black">Email: </span></i></b><b><span style="font-size:10.0pt;font-family:New;color:black">[email-masked]</span></b><span style="font-size:12.0pt;font-family:New;color:black"></span>
</div>

<div style="margin-bottom:0in;margin-bottom:.0001pt;line-height:normal;background:white" class="ydp59bb3ba6MsoNormal">
<b><span style="font-size:8.0pt;font-family:New;color:#A46016">&lt;ahref="<a href="https://www.researchgate.net/profile/Muhammad_Umair3&quot;&gt;Muhammad" rel="noreferrer">https://www.researchgate.net/profile/Muhammad_Umair3"&gt;Muhammad</a>
Umair on ResearchGate&lt;/a&gt;</span></b><span style="font-size:12.0pt;font-family:New;color:black"></span>
</div>

<div class="ydp59bb3ba6MsoNormal"> </div>
</div>
<br>
</div></span></div></div> 

 

</div></div>
</div>
        <div><br></div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_2710172208" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, January 6, 2022, 03:54:55 PM GMT+3, umair wazir &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv3620227456"><div>Dear, <div id="yiv3620227456yMail_cursorElementTracker_1641473441566">If this company does not return the product, this mean I won't get the refund???? </div>
<div id="yiv3620227456yMail_cursorElementTracker_1641473468461"><br></div>
<div id="yiv3620227456yMail_cursorElementTracker_1641473468944">What type of policy is this??? </div>
<div id="yiv3620227456yMail_cursorElementTracker_1641473478472"><br></div>
<div id="yiv3620227456yMail_cursorElementTracker_1641473479100">This Shipa company delayed the delivery, now they are holding the product and not returning the product. </div>
<div id="yiv3620227456yMail_cursorElementTracker_1641473518910">If they don't return the product, I will not get my refund??? </div>
<div id="yiv3620227456yMail_cursorElementTracker_1641473547003">This is unbelivible. </div>
<div id="yiv3620227456yMail_cursorElementTracker_1641473554773">Very disappointing... </div>
<div id="yiv3620227456yMail_cursorElementTracker_1641473571071">It's a shame. </div>
<div id="yiv3620227456yMail_cursorElementTracker_1641473574659">I need a solution. Don't tell me that you have noted my concern or registered a complaint. </div>
<div id="yiv3620227456yMail_cursorElementTracker_1641473644463">Give me an email or cell number who is responsible. </div>
<div id="yiv3620227456yMail_cursorElementTracker_1641473672419">Umair. </div>
<div id="yiv3620227456yMail_cursorElementTracker_1641473575676">Bye. <br><br><div id="yiv3620227456ymail_android_signature"><a rel="noreferrer" id="yiv3620227456ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div id="yiv3620227456yqt27151" class="yiv3620227456yqt3848959737"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Thu, Jan 6, 2022 at 3:49 PM, umair wazir</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv3620227456"><div>Dear, <div id="yiv3620227456yMail_cursorElementTracker_1641473248979">I don't want the product know. </div>
<div id="yiv3620227456yMail_cursorElementTracker_1641473256624">Cancel my order and refund my money. </div>
<div id="yiv3620227456yMail_cursorElementTracker_1641473275536"><br></div>
<div id="yiv3620227456yMail_cursorElementTracker_1641473275971">Do you know how bad this is? </div>
<div id="yiv3620227456yMail_cursorElementTracker_1641473289514">I was not expecting such work from Centerpoint. </div>
<div id="yiv3620227456yMail_cursorElementTracker_1641473311224">This is unacceptable. </div>
<div id="yiv3620227456yMail_cursorElementTracker_1641473318801">It's a shame. </div>
<div id="yiv3620227456yMail_cursorElementTracker_1641473324368"><br></div>
<div id="yiv3620227456yMail_cursorElementTracker_1641473324917">Best wishes with Shipa courier. </div>
<div id="yiv3620227456yMail_cursorElementTracker_1641473349570">They are the worst. </div>
<div id="yiv3620227456yMail_cursorElementTracker_1641473355013">Bye. <br><br><div id="yiv3620227456ymail_android_signature"><a rel="noreferrer" id="yiv3620227456ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div id="yiv3620227456yqt41106" class="yiv3620227456yqt0872294395"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Thu, Jan 6, 2022 at 2:44 PM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv3620227456"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Muhammad</div>
<div dir="ltr">​</div>
<div dir="ltr">​<br>Thank you for contacting us.<br><br>Please accept our full apologies for the inconvenience and delay we have caused.<br><br>Your request has been submitted to the concerned authority to deliver the request as soon as possible. We will contact you if there is any new information.<br>Thanks for your cooperation and understanding with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br><br>your friends<br>Support Team<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div> </div> </blockquote></div>
</div>
</div></div> </div> </blockquote></div>
</div>
</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3560511